@echo off
cls
echo Welcome to the Bubble Gum Crisis Install
echo ==========================================
echo.
echo This will require ".". It will install to
echo the directory of "C:\CRISISTMP", if you wish
echo to change this, edit this file.
echo. 
echo.
echo If you wish to abort this process, press
echo CTRL+C and you will be dropped back to 
echo dos.
echo.
pause
cls
echo.
echo Installing ...
echo.
pause
rem EDIT THIS PART HERE!
rem ====================

mkdir C:\CRISISTMP

rem EDIT THE DRV LETTER!
rem ====================

rem ALSO EDIT HERE! 
rem ===============

arj x -y -v crisis.001 C:\CRISISTMP

rem EDIT THE DRV LETTER!
rem ====================

cls
echo. 
echo Installation complete.
echo.
pause
cls
echo. 
echo In order to install this properly you will  
echo have to do a drive subst.
echo For example "subst d: c:\crisistmp"
echo To make d: represent the directory crisistmp.
echo.
echo Once in windows you can just run the setup file
echo from the subst drive. (Only the Screen Saver is
echo included, the jukebox is not here)
echo.
echo And don't forget to add the 3 modules from
echo your install directory.
echo.
echo.
echo Thanks for choosing S k u L L  C o n T r o L !
echo.
pause
cls
echo on

